Subject: Ticket Assigned - Return
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 26 Sep 2021 06:25:50 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return salem                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  salem Bot:  Hi Salem ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  6343435232            11:45 PM, 18th Sep                   hassan                   Hi Salem, Thank you for contacting us. How may I help you?           11:45 PM, 18th Sep                     salem                    هل تم انشاء طلب الارجاع الخاص بي           11:46 PM, 18th Sep                   hassan                   دقيقة من فضلك ليتم التحقق إبقى معنا           11:47 PM, 18th Sep                     salem                    فيك تاخذ راحتك استاذ           11:48 PM, 18th Sep                   hassan                    نود إعلامكم انه تم إنشاء طلب ارجاع للطلب بتاريخ 9/18/21 وسيتم استلام الطلب من قبل شريك النقل خلال 3 الى 5 أيام عمل.            11:49 PM, 18th Sep                   hassan                   هل هناك اي خدمة اخرى استطيع أن افيدك بها عميلنا العزيز؟           11:50 PM, 18th Sep                     salem                    شكرا           11:52 PM, 18th Sep                   hassan                   كان من دواعي سروري مساعدتكم.            11:52 PM, 18th Sep                     salem                    يعطيك العافية استاذ حسن           11:52 PM, 18th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3118769